Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 04:25:38 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>It is my number
</div>
<div>And I've talked to them saying  I want a refund!!! </div>
<div>
<br>
</div>
<div>I've never deal with unprofessional service as yours!!! I've ordered one month ago and I can't relate why it's so hard to you to just refund the order.</div>
<div>
<br>
</div>
<div>I'll give until the end of this week " Thursday 25/6 " to have my money back to my bank account </div>
<div>Otherwise I'm going to the consumer protection to deal with you! <br>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Jun 2021, at 6:47 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rawan,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We are following up with you regarding order number: 8264288458</div>
<div dir="ltr">
<br>
We have heard back from our courier partner and have been advised that they have tried to contact you on the contact number which you have provided at the time of placing this order: +96566899772 but without success. We request you to please confirm if this
 is your correct contact number, if so, we would appreciate if you could tell us a suitable time to contact you so we can arrange delivery for you again asap. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">If incorrect, request you to please share with us your correct contact number so that the delivery can be arranged.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2653895